Support » Plugin: Quick Adsense » Erorr activate

  • Resolved dubravkica

    (@dubravkica)



    When I try to activate plugin, Im geting erorr: public_html/wp-content/plugins/quick-adsense/includes/content.php on line 35 ??? Other plugin is acitvated whit out problem

Viewing 13 replies - 1 through 13 (of 13 total)
  • Plugin Author quickadsense

    (@quickadsense)

    Hi, please, check if you have the latest WordPress version, try to temporarily disable other plugins and switch to the default wp theme (maybe there is a conflict), disable debug mode.
    The plugin activates fine on our test websites.

    jmart1987

    (@jmart1987)

    Killed my site too. Had to deactivate. Am using the Flatter theme. Any help?

    jmart1987

    (@jmart1987)

    No fixes. not gonna upgrade this plugin on my other sites. I would recommend others do the same. not worth the risk.

    jmart1987

    (@jmart1987)

    Actually, the sites automatically updated. Quick AdSense isn’t working at all with them now. Will be reverting back to the previous version. Losing money, because of the previous update. Disappointing.

    jmart1987

    (@jmart1987)

    Should have never updated. One of my sites automatically updated overnight and it doesn’t work either. Got it back to the old version, but now the ads don’t show.

    Don’t update something that isn’t broken.

    Plugin Author quickadsense

    (@quickadsense)

    Hi, please, try to clear WP cache and temporarily disable other plugins.
    Please, see other solutions here:
    https://wordpress.org/support/topic/important-update-2-1-faq/
    https://wordpress.org/support/topic/update-2-1-broke-my-site/

    Zeljko

    (@h3llas)

    Having the same issue. Renaming plugin does not help.

    Can’t activate it:
    Fatal error: Can’t use function return value in write context in /home/REMOVED/public_html/wp-content/plugins/quick-adsense/includes/content.php on line 35

    • This reply was modified 10 months ago by  Zeljko.
    • This reply was modified 10 months ago by  Zeljko.
    Zeljko

    (@h3llas)

    I downgraded to

    https://downloads.wordpress.org/plugin/quick-adsense.2.0.1.zip…

    Ad settings are not preserved, so you need to resetup it again :(.

    • This reply was modified 10 months ago by  Zeljko.
    Plugin Author quickadsense

    (@quickadsense)

    Hi, we’ve just implemented a hotfix. If you have problems with the plugin, please, delete quick-adsense folder on the webserver and install the latest version again.

    Hotfix not working, same erorr on clean install !!

    Plugin Author quickadsense

    (@quickadsense)

    Hi, do you have the “quick-adsense/includes/content.php on line 35” error on a clean install of WordPress (without other plugins and themes)? Or it is another error? You will help us a lot if you send us screenshots of QuickAdsense settings and results of phpinfo();

    What settings ? I cant activate plugin, there is no settings for that 🙁 http://prntscr.com/igi6mr

    Plugin Author quickadsense

    (@quickadsense)

    Sorry for any inconvenience. The update 2.2 has been published and we are waiting for WordPress support approval.

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Erorr activate’ is closed to new replies.